/* margin */
.m_t_15{margin-top:15px;}
.m_t_35{margin-top:35px;}
.m_t_45{margin-top:45px;}
.m_t_60{margin-top:60px;}
/* padding */
.p_t_35{
	padding-top: 35px;
}
.p_l_r_0{padding-left: 0;padding-right: 0;}
.pr20{padding-right:20px;}
/* margin */
.m_l_r_0{margin-left: 0;margin-right: 0;}
/* width */
.w100{width: 100%;height: auto;}
/* float */
/* multi */
.round{border-radius: 50%;}
.clearfix_2_box,.clearfix_6_box{display: block;clear: both;}
.auto_center{margin:0 auto; display: block;}
.clear{clear: both;display:block;}
/* color */
.bg_grey{background:#c6c6c6;}
.bg_orange_milk{background:#fca084;}


/*---------------------------------
  instagram
---------------------------------*/

#sns .modalbox *{
	box-sizing: border-box;
}
#sns .modalbox {
	overflow: auto;
	  position: fixed;
	  z-index: 9999;
	  display: none;
	  width: 935px;
	max-width: 90%;
    height: 600px;
    max-height: 80%;
    background: #fff;
	border-radius: 0;
	overflow: visible;
}
.layer {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99;
  display: none;
  width: 100%;
  height: 100%;
  background-color: #333;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=50)"!important;
  opacity: 0.5;
}
#sns .modalbox .inner {
    height: 100%;
}
#sns .modalbox figure{
	width: calc(100% - 335px);
	max-width: 100%;
	max-height: 100%;
	float: left;
	margin: 0;
	background: #eee;
	overflow: hidden;
	line-height: 0;
}
#sns .modalbox figure img{
	max-width: 100%;
	max-height: 80vh;
    margin: auto;
    display: block;
}

#sns .modalbox .txt{
	min-height: 100%;
	width: 335px;
	float: left;
	border-left: 1px solid #eee;
}
#sns .modalbox .userimg{
	display: block;
	border-radius: 16px;
	overflow: hidden;
	width: 32px;
	height: 32px;
	margin-right: 15px;
}
#sns .modalbox .userimg img{
	width: 100%;
}
#sns .modalbox .name {
	padding: 20px;
	border-bottom: 1px solid #eee;
}
#sns .modalbox .name p{
	font-weight: bold;
	font-size: 14px;
}
#sns .modalbox .name .d-flex{
	display: flex;
	align-items: center;
}
#sns .modalbox .txt .comment{
	max-height: 450px;
	border-bottom: 1px solid #eee;
	overflow-y: scroll;
	padding: 20px;
}
#sns .modalbox .txt .like{
	padding: 20px;
}
#sns .modalbox .txt p{
	font-size: 13px;
	padding: 0;
	margin: 0;
}
#sns .modalbox .txt .date{
	font-size: 10px;
	margin: 3px 0 0;
	color: #aaa;
}
#sns .close-btn {
position: absolute;
top: -30px;
right: 0;
margin: 0;
padding: 0;
width: 30px;
height: 30px;
cursor: pointer;
display: block;
border: none;
background: transparent;
}
#sns .close-btn span {
position: absolute;
left: 0;
width: 100%;
height: 2px;
background-color: #fff;
transition: all 0.2s;
border-radius: 3px;
}
#sns .close-btn span:nth-of-type(1) {
top: 0;
-webkit-transform: translateY(7px) rotate(-45deg);
transform: translateY(7px) rotate(-45deg);
}
#sns .close-btn span:nth-of-type(2) {
top: 7px;
-webkit-transform: translateY(0) rotate(45deg);
transform: translateY(0) rotate(45deg);
}
@media screen and (max-width: 767px){
#sns .pc{ display: none; }
#sns .modalbox {
	margin-top:20px;
	max-width: 90%;
	max-height: 75vh;
}
#sns .modalbox figure{
	width: 100%;
}
#sns .modalbox .inner{
	overflow-y: scroll;
	max-height: 75vh;
}
#sns .modalbox .name{
	padding: 15px;
	font-size: 13px;
}
#sns .modalbox .txt{
	min-height: auto;
	width: 100%;
	border-left:none;
}
}@media screen and (min-width: 768px){
#sns .sp{ display: none; }

}

#blog_detail .fukidashi01{
	display: inline-block;
	background: #d9f3e7;
	padding: 20px 25px;
	position: relative;
	border-radius: 10px;
	margin-left: 10px;
}
#blog_detail .fukidashi01:before{
	content: "";
	border: 10px solid transparent;
	border-right: 10px solid #d9f3e7;
	position: absolute;
	left: -20px;
	top: 50%;
	transform: translateY(-50%);
}

#blog_detail .fukidashi02{
	display: inline-block;
	background: #f7deea;
	padding: 20px 25px;
	position: relative;
	border-radius: 10px;
	margin-left: 10px;
}
#blog_detail .fukidashi02:before{
	content: "";
	border: 10px solid transparent;
	border-right: 10px solid #f7deea;
	position: absolute;
	left: -20px;
	top: 50%;
	transform: translateY(-50%);
}
#single-salon #coupon {
	padding: 60px 0;
	background: #FBFBFB;
	margin-bottom: 80px;
}

#single-salon #coupon h3{
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #333;
	line-height: 1.8em;
}
#single-salon #coupon .sub_title{
	text-align: center;
	color: #333;
	font-size: 10px;
}
#single-salon .staffs{
	padding: 80px 0;
	background: #FBFBFB;
}
#single-salon .staffs h3{
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #333;
	line-height: 1.8em;
}
#single-salon .staffs .sub_title{
	text-align: center;
	color: #333;
	font-size: 10px;
	margin-bottom: 20px;
}
@media screen and (max-width: 767px){
#single-salon #coupon {
	padding: 40px 0;
	margin-bottom: 40px;
}
#single-salon .staffs{
	padding: 40px 0;
}
}

#blog_detail .post-btn{
	display: inline-block;
	background: #029a53;
	padding: 10px 12px;
	font-size: 16px;
	color: #ffffff;
    border-radius: 7px;
    letter-spacing: 1px;
    box-shadow: 3px 3px 5px 1px rgba(0,0,0,0.15);
	text-decoration: none;
}
.hekinan_news{
	margin-bottom: 45px;
}

